## turnserver 0.7.2

=== debian/changelog ===
turnserver (0.7.2-1ubuntu3) raring; urgency=low

  * Checked retval from sete[gu]id(2), fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 14 Apr 2013 17:35:05 -0400

turnserver (0.7.2-1ubuntu2) raring; urgency=low

  * Add AC_USE_SYSTEM_EXTENSIONS to fix FTBFS.  Use dh-autoreconf to help
    apply this (which requires also build-depending on pkg-config).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Jan 2013 14:08:11 +0000

turnserver (0.7.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #684481)

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 19 Nov 2012 20:06:35 +0100
