=== debian/control ===
Source: turnserver
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), libssl-dev, libconfuse-dev, dh-autoreconf, pkg-config
Homepage: http://www.turnserver.org/
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-voip/turnserver.git
Vcs-Browser: http://git.debian.org/?p=pkg-voip/turnserver.git;a=summary

Package: turnserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: server for ICE/STUN/TURN, NAT traversal for SIP and Jabber
 TURN server developed by the team behind Jitsi.  TURN (RFC 5766)
 provides a standardised solution for VoIP applications
 to find the most efficient way to route media streams when NAT and
 firewall devices may be present.
 .
 The TurnServer project aims to be compliant with the TURN and STUN
 Request For Comments (respectively RFC 5766 and RFC 5389). It also
 support RFC 6156 namely TURN-IPV6 (relay between IPv4-IPv6, IPv6-IPv4
 and IPv6-IPv6 addresses) and RFC 6062 namely TURN-TCP (relay data with
 TCP).
