=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

#LDFLAGS += -lcares
#CPPFLAGS += -fPIC

override_dh_auto_configure:
	dh_auto_configure 

override_dh_auto_build:
	dh_auto_build --parallel

# don't actually run the test cases, they don't run well
# automatically and require network access
override_dh_auto_test:
	true

override_dh_auto_install:
	dh_auto_install
	rm debian/turnserver/usr/bin/test_*

# force building in the pkgroot or it won't build
%:
	dh $@ --builddirectory=. --with=autoreconf
