## turnserver 0.7.3

=== debian/changelog ===
turnserver (0.7.3-6build1) bionic; urgency=medium

  * No-change rebuild against libconfuse2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2017 16:18:30 +0000

turnserver (0.7.3-6) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS due to -Werror and -Wimplicit-fallthrough. Closes: #853689
  * Comment out Vcs-*, they're private to the old team.
  * dh 10.
  * Drop redundant depends on autoreconf.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 22 Aug 2017 02:19:54 +0200

turnserver (0.7.3-5) unstable; urgency=medium

  * QA upload.
  * Use openssl 1.0 for now (closes: #828581).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 09 Jan 2017 16:04:45 +0100

turnserver (0.7.3-4) unstable; urgency=medium

  * QA upload.
  * Switch from deprecated _SVID_SOURCE to _DEFAULT_SOURCE, fixing FTBFS on
    ppc* (any maybe more) architectures, thanks to Breno Leitao.
    (Closes: #766631)
  * Use canonical Vcs-* URLs.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 14 Dec 2015 09:04:59 +0100

turnserver (0.7.3-3) unstable; urgency=low

  * Update maintainer to Debian QA group (orphan package)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 22 Nov 2015 12:44:09 +0100

turnserver (0.7.3-2) unstable; urgency=low

  * Add extra autotools dependencies

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 22 Aug 2013 17:24:08 +0200

turnserver (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 20 Jun 2013 19:40:14 +0200
