=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.com.au>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), libssl-dev, libconfuse-dev, dh-autoreconf, pkg-config
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~), libssl1.0-dev | libssl-dev (<< 1.1.0~), libconfuse-dev, pkg-config
 Homepage: http://www.turnserver.org/
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-voip/turnserver.git
-Vcs-Browser: http://git.debian.org/?p=pkg-voip/turnserver.git;a=summary
+Standards-Version: 4.1.0
+#Vcs-Git: git://anonscm.debian.org/pkg-voip/turnserver.git
+#Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/turnserver.git
 
 Package: turnserver
 Architecture: any
