=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 
 #LDFLAGS += -lcares
 #CPPFLAGS += -fPIC
+CFLAGS += -Wno-implicit-fallthrough
 
 override_dh_auto_configure:
+	autoreconf -fi
 	dh_auto_configure 
 
 override_dh_auto_build:
@@ -22,5 +24,5 @@
 
 # force building in the pkgroot or it won't build
 %:
-	dh $@ --builddirectory=. --with=autoreconf
+	dh $@ --builddirectory=.
